/*Diese Styles überschreiben die Standard-Styles je nach Kunde/Motiv */

/*Motiv 02*/

/*Farbe senkrechter Trennstrich im Mittelfalz*/
#card-34 .front {
	border-left: 1px solid #eaded1;
}

/*Hintergrundfarbe/Verlauf - passend zum Motiv*/
body {
	/*	background: #55b5cc;   fallback for old browsers */
	/*background: -webkit-linear-gradient(bottom, #d6dbe5, #55b5cc);
	background: -o-linear-gradient(bottom, #d6dbe5, #55b5cc);
	background: linear-gradient(to top, #d6dbe5, #55b5cc);*/
	/* Chrome 10-25, Safari 5.1-6 */
	/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background-image: url(../img/krongaard-background.jpg);
	background-size: cover;
	background-repeat: repeat-x;
	background-color: white;
}

@media screen and (min-width: 400px) {
	body {
		background-size: contain;
	}
}
	
	
/*Seite 1, Anrede*/
p.anrede.front {
	margin-top: 615px;
	text-align: center;
	width: 95%;
	margin-left: 7px;
	font-size: 21px;
	letter-spacing: 0.6px;
	font-family: "noto_sansregular";
	line-height: 25px;
	color: #a22c6c;
	opacity: 1 !important;
}

/*Seite 2, Grußtext*/
p.greeting {
	position: absolute;
	z-index: 20;
	color: #1531aa;
	text-align: left;
	font-size: 19px;
	/*    margin-top: 290px;*/
	margin-top: 59px;
	margin-left: 5px;
	max-width: 230px;
}

p.greeting.reenie {
	font-size: 27px;
	line-height: 0.8;
}

/*Seite 3, Anrede innen*/

p.anrede {
	color: #706565;
	font-family: "noto_sansregular";
	font-size: 13px;
	text-align: center;
	margin-top: 40px;
	margin-left: 0;
	/*    text-shadow: 1px 1px 1px #e3e3e3, 0px 0px 0px #fff;*/
}

#card-34 p.anrede.innen {
	color: #a22c6c;
	text-align: left;
	margin-top: 60px;
	margin-left: 24px;
/*	font-size: 15px !important;*/
	font-family: "reenie_beanieregular";
	font-size: 25px;
	line-height: 0.9;
	color: #1531aa;
}

#card-34 .front {
	/*	border-left:1px solid #e6e6e6;*/
	height: 100%;

}

#card-34 .front p {
	/*    text-shadow: 1px 1px 1px #e3e3e3, 0px 0px 0px #fff;*/
	font-family: "noto_sansregular";
	color: black;
	padding: 20px;
	margin-bottom: 10px;
	padding-bottom: 0;
	padding-top: 0;
	font-size: 13px;
	/*	padding-top: 30px;*/
	/*    margin-top: 2px;*/
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

/*Mute Button*/
#muteButton {
	display: block;
	position: absolute;
	right: 0px;
	bottom: 20px;
	margin: 0 auto;
	z-index: 9999;
	cursor: pointer;
	margin-top: 50px;
	width: 50px;
}

@media screen and (min-width: 400px) {
	#muteButton {
		right: 20px;
		bottom: 50px;
		width: unset;
	}
}



audio {
	position: absolute;
	z-index: 1000;
}